/* CSS Document */
*{ margin:0; padding:0;}
body{text-align:center;font:12px/20px "宋体";}

img{ border:0;}
a{text-decoration:none;}
a:hover{text-decoration: none;}
table{ margin: 0px;padding: 0px;}
td{ margin: 0px;padding: 0px;border: 0px solid;}
/*IE6双倍间距*/
.doublejj{display:inline;}
/*浮动*/
.leftdq{float:left;}
.rightdq{float:right;}
/*火狐自适应高度*/
.clearff{clear:both;}

/*换行*/
.brhh br{display:none;}


/*----------****2012-02-16 新导航修改样式************----------*/
#top{height:26px; background:#F4F7FC; background-repeat:repeat-x; border-bottom:#EAF0FE 1px solid;}
#toolbar li,.top_left li.top_0 s,.top_4 s,#TopNav_01 dt s,.top_4 b,#TopNav_03 dt b,.city li.cityicon s,#cityC dt s,.city li.hezuo s,.top_4B s{background:url(http://image.hc360.com/jj/2011/index/0425/topicon.png) no-repeat;}

#toolbar{width:970px;margin:0 auto 0 auto;height:18px;padding-top:7px;position:relative;z-index:99999;}
#toolbar li{line-height:14px; float:left;background-position:right -84px;margin-right:7px;padding-right:7px;position:relative;}
#toolbar li dt{line-height:14px;}
#toolbar li a{color:#010101;}
#toolbar li.bgn{background:none;}	
#toolbar li.top_4{padding-right:25px;}	
#toolbar li.help{ right:0; margin:0; padding:0; text-align:right;}	
#toolbar #loginSubmit{width:65px;height:20px;float:left;border:none;top:-5px; color:#055FF1; font-weight:bold; padding:2px 0 0 0;}
#loginSubmit{background:url(http://style.org.hc360.com/css_hy/images/sydh_bj.gif) no-repeat 0 -63px;}


.top_left{float:left;}
.top_left li.top_0{float:left;}
.top_left li.top_0 s{width:4px;height:11px;line-height:0;background-position:0 -27px;float:left;margin-top:2px;margin-right:2px;}

.toplogin{width:270px;height:20px;position:absolute;top:2px; left:195px;}
#userpass,#username{width:66px;height:18px;border:1px solid #8BAAD9;background:#fff;float:left;margin-top:1px;margin-right:5px;line-height:20px;padding-left:4px;}
#userpass{line-height:15px; font-size:10px;}
#NavSubmit{width:45px;height:20px;float:left;border:none; background:#F4F7FC;margin-right:5px; line-height:26px;}
#NavSubmit{background:url(http://style.org.hc360.com/css_hy/images/sydh_bj.gif) no-repeat 0 -41px;}

.loginzhushi{ background:url(http://image.hc360.com/jj/2011/index/0425/zctxtbg.gif); width:287px; height:25px; overflow:hidden; margin-left:267px; z-index:999; line-height:34px; color:#6A3107;  position:absolute; margin-top:18px;}
.loginzhushi span{ display:block; width:19px; height:19px; float:right; margin-top:5px; cursor:pointer;}

.top_right{float:right;padding:0; padding-right:0px;}	
.top_right{float:right;padding:0;margin:0 0px 0 0 !important; margin:0 0px 0 0;}


.top_4 s{background-position:-19px -27px;width:12px;height:12px;position:absolute;margin-left:5px;}
.top_4 #TopNavC01 a,.top_4 #TopNavC02 a,.top_4 #TopNavC03 a,.top_4 #TopNavC04 a{color:#003B9C;}
.top_4 #TopNavC01 a:hover,.top_4 #TopNavC02 a:hover,.top_4 #TopNavC03 a:hover,.top_4 #TopNavC04 a:hover{color:#c00;}
.top_4 #TopNav_01 dt{width:72px;height:20px;text-align:left;border:1px solid #B5B5B5;border-bottom:none;position:absolute;padding:4px 0 0 8px;background:#fff;z-index:99;}
.top_4 #TopNav_02 dt{width:98px;height:20px;text-align:left;border:1px solid #B5B5B5;border-bottom:none;position:absolute;padding:4px 0 0 8px;z-index:99;background:#fff;}
.top_4 b{width:17px;height:14px;background-position:-46px -43px;position:absolute;left:-20px;top:-1px;}
.top_4 #TopNav_03 dt{width:62px;height:20px;text-align:left;border:1px solid #B5B5B5;border-bottom:none;position:absolute;padding:4px 0 0 28px;z-index:99;background:#fff;}
.top_4 #TopNav_04 dt{width:72px;height:20px;text-align:left;border:1px solid #B5B5B5;border-bottom:none;position:absolute;padding:4px 0 0 8px;background:#fff;z-index:99;}
.top_4B s{background-position:-1px -102px;position:absolute;}

	
#TopNav_03{position:absolute;left:-29px;top:-5px;}
#TopNav_03 dt b{background-position:-46px -43px;position:absolute;left:8px;top:3px;}
#TopNav_03 dt s{background-position:-15px -102px;position:absolute;}
#TopNav_03 #TopNavC03{width:138px;height:65px;border:1px solid #B5B5B5;background:#fff;position:absolute;top:24px;z-index:-1;text-align:left;line-height:20px;padding-left:5px;color:#003B9C;}

#TopNav_02{position:absolute;left:-9px;top:-5px;}
#TopNav_02 dt s{background-position:-15px -102px;position:absolute;}
#TopNav_02 #TopNavC02{width:101px;height:45px;border:1px solid #B5B5B5;background:#fff;position:absolute;margin-top:24px;z-index:-1;text-align:left;line-height:20px;padding-left:5px;}
	
#TopNav_01{position:absolute;left:-9px;top:-5px;}
#TopNav_01 dt s{background-position:-37px -27px;position:absolute;}
#TopNav_01 #TopNavC01{width:85px;height:165px;border:1px solid #B5B5B5;background:#fff;position:absolute;margin-top:24px;z-index:-1;text-align:left;line-height:20px;padding-left:5px;}

#TopNav_04{position:absolute;left:-9px;top:-5px;}
#TopNav_04 dt s{background-position:-37px -27px;position:absolute;}
#TopNav_04 #TopNavC04{width:700px; padding-bottom:5px; border:1px solid #B5B5B5;background:#fff;position:absolute;margin-top:24px;z-index:-1;text-align:left;line-height:20px;padding-left:5px; right:-82px;}
.tophideC{width:100%;overflow:hidden; zoom:1;  background:url(http://www.broadcast.hc360.com/images/trdc-line.jpg) no-repeat left bottom;}
.tophideCnone{border-bottom:none; background:none;}
.tophideC h6{color:#143C82; float:left; font-weight:bold; font-size:12px; font-family:"宋体"; width:56px; padding-left:4px;  padding-top:15px; text-align:left}
.tophideC .tophideCR{width:630px;float:left; padding:0; text-align:left; margin:2px 0;}
.tophideC .tophideCR a{ padding:2px 4px;display:inline-block;}
.tophideC .tophideCR a:hover{background:#FCEAEA; padding:2px 4px; text-decoration:underline;}
.toplogin{width:270px;height:20px;position:absolute;top:2px; left:195px;}
